#PageFooter {
    padding: 5px;
    position: static;
    text-align: center;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    background-color: #0C243C;
    margin: auto;
    color: #FFFFFF;
}
body {
    font-family: Arial, sans-serif;
}
#PageMain {
    text-align: center;
    padding: 10;
    
}
#PageMenu {
    float: right;
}
#PageMenu ul li {
    display: inline-block;
}
#PageMenu ul li a , #PageMenu ul li a:visited{
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    display: inline-block;
	color: #E94D40
	font-family: 
;                                     font-size: large;
    color: #0C243C;
    text-decoration: none;
    padding-top: 10px;
}
#PageMenu ul li a:hover, #PageMenu ul li a:active {
    color: #E94D40;
    background-color: #0C243C;
}
#PageMenu ul li a.current {
}

body main img {
    padding: 10px;
    max-width: 975px;
    max-height: 750px;
    min-width: 750px;
    min-height: 525px;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

body main div {
    text-align: center;
}
#Pagelogo {
}
h2 {
    text-align: center;
    text-decoration: underline;
}
table {
    padding: 5px;
    bottom: 30px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    border: thick solid #E94D40;
}
h1 {
    text-align: center;
    text-decoration: underline;
}
p {
    text-align: center;
}
#PageBanner {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.current {
}
form {
    border: 1px solid black;
    width: 400px;
    margin-left: auto;
    padding: 35px;
    margin-right: auto;
    background-color: #C0C0C0;
    margin-bottom: 30px;
}
.form-field label span {
    display: inline-block;
    width: 25%;
    text-align: left;
    font-family: Arial, sans-serif;
    margin-bottom: 20px;
}
.form-field label input , .form-field label textarea{
    padding: 5px;
    width: 70%;
    margin-top: 10px;
    margin-bottom: 10px;
}
#PageContent {
    width: 600px;
    border-width: 10px;
    border-radius: 1px;
    border-style: double;
    text-align: center;
}
#PageImage {
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    left: 70px;
    right: 70px;
}
#ContactForm .form-field label {
    margin: Set Shorthand;
    border-color: #E94D40;
    border-width: thick;
}
#PageImage {
    margin: auto;
}
#PageMain div .cakewrapper {
    width: 33%;
    float: left;
}
#tablecontents {
}
#tablecontents {
}
#tablecontents {
}
#tablelheading {
}
#tableheading {
}
#tableheading {
}
#tableheading {
}
